models.py
from app import db
from flask_login import UserMixin
class User(UserMixin,db.Model):
    id = db.Column(db.Integer, primary_key=True) # primary keys are required by SQLAlchemy
    email = db.Column(db.String(100), unique=True)
    password = db.Column(db.String(100))
    name = db.Column(db.String(1000))
class Menulist(db.Model):

    id = db.Column(db.Integer, primary_key=True)
    Dish = db.Column(db.String(50))
    Price = db.Column(db.Integer)
    order = db.relationship('Order',backref='dish', lazy=True)
    def __init__(self,Dish,Price):
        self.Dish=Dish
        self.Price=Price
class Table(db.Model):

    id = db.Column(db.Integer, primary_key=True)
    Table_Name = db.Column(db.String(50))
    Status = db.Column(db.String(50))
    order = db.relationship('Bill',backref='table_detail', lazy=True)
    def __init__(self,Table_Name,Status):
        self.Table_Name=Table_Name
        self.Status=Status
sub = db.Table('sub',
    db.Column('order_id', db.Integer, db.ForeignKey('order.id')),
    db.Column('bill_id', db.Integer, db.ForeignKey('bill.id'))
)
class Order(db.Model):
    id = db.Column(db.Integer, primary_key=True)
    Dish=db.Column(db.Integer,db.ForeignKey('menulist.id'))
    Quantity=db.Column(db.Integer())
    order=db.relationship('Bill',secondary='sub',backref=db.backref('order_detail',lazy='dynamic'))
class Bill(db.Model):
    id = db.Column(db.Integer, primary_key=True)
    Table_Name=db.Column(db.Integer,db.ForeignKey('table.id'))
    Amount=db.Column(db.Integer)

app.py
from flask import Flask,render_template
from flask_sqlalchemy import SQLAlchemy
from flask_migrate import Migrate,MigrateCommand
from flask_script import Manager


app = Flask(__name__)
app.config['SQLALCHEMY_DATABASE_URI'] = 'sqlite:///db.sqlite'
app.config['SQLALCHEMY_TRACK_MODIFICATIONS'] = False
app.config['SECRET_KEY'] = "eswar"
db = SQLAlchemy(app)
migrate=Migrate(app,db)
manager=Manager(app)
manager.add_command('db',MigrateCommand)
@app.template_filter('reverse')
def reverse_filter(s):
    return s[::-1]

auth.py
from flask import Blueprint,render_template,request,redirect, url_for
from werkzeug.security import generate_password_hash, check_password_hash
from flask_login import login_user,logout_user,login_required
from app import db
from models import User
auth = Blueprint('auth', __name__)

@auth.route('/login',methods=['POST','GET'])
def login():
    if request.method=='POST':
        email = request.form.get('email')
        password = request.form.get('password')
        remember = True if request.form.get('remember') else False
        user = User.query.filter_by(email=email).first()
        if not user or not check_password_hash(user.password, password):
            return redirect(url_for('auth.login'))
        login_user(user, remember=remember)
        return redirect(url_for('views.dashboard'))
    return render_template('login.html')

@auth.route('/signup',methods=['POST','GET'])
def signup():
    if request.method=='POST':
        email = request.form.get('Email')
        name = request.form.get('username')
        password = request.form.get('password')
        user = User.query.filter_by(email=email).first() 
        if user:
            return redirect(url_for('auth.signup'))
        new_user = User(email=email, name=name, password=generate_password_hash(password, method='sha256'))
        db.session.add(new_user)
        db.session.commit()
        print(new_user)
        return redirect(url_for('auth.login'))
    return render_template('signup.html')
@login_required
@auth.route('/logout')
def logout():
    logout_user()
    return redirect(url_for('views.index'))
    

main.py
from app import app,db
from models import *
from views import bp
from auth import auth
from flask_login import LoginManager
app.register_blueprint(bp)
app.register_blueprint(auth)
login_manager = LoginManager()
login_manager.login_view = 'auth.login'
login_manager.init_app(app)



@login_manager.user_loader
def load_user(user_id):
        # since the user_id is just the primary key of our user table, use it in the query for the user
    return User.query.get(int(user_id))
if __name__=='__main__':
    app.run(debug=True)

views.py
from flask import Blueprint,render_template,request,session,url_for,redirect
from flask_login import login_required
from app import db
from models import *
bp=Blueprint("views",__name__,template_folder="templates")

@bp.route("/")
def index():
    return render_template('index.html')

@bp.route("/dashboard")
@login_required
def dashboard():
    return render_template('dashboard.html')
@bp.route("/menu")
@login_required
def Menu():
    return render_template('Menu_list.html',menu=Menulist.query.all())
@bp.route("/addDish",methods=['GET','POST'])
@login_required
def addDish():
    Dish=request.form['Dish']
    Price=request.form['Price']
    menu=Menulist(Dish=Dish,Price=Price)
    db.session.add(menu)
    db.session.commit()
    return redirect(url_for('views.Menu'))
@bp.route("/table",methods=['Get'])
@login_required
def Table_List():
    return render_template('Tables_list.html',table=Table.query.all())
@bp.route("/addTable",methods=['GET','POST'])
@login_required
def addTable():
    Table_Name=request.form['Table_Name']
    Status=request.form['Status']
    table=Table(Table_Name=Table_Name,Status=Status)
    db.session.add(table)
    db.session.commit()
    return redirect(url_for('views.Table_List'))
@bp.route("/update_Table_Status/<int:pk>",methods=['POST'])
@login_required
def update_Table_Status(pk):
    table=Table.query.filter_by(id=pk).all()[0]
    print(table)
    if table.Status=="Available":
        table.Status="Booked"
    else:
        table.Status="Available"
    db.session.commit()
    return redirect(url_for('views.Table_List'))
@bp.route("/Bills")
@login_required
def Bills():
    return render_template('CustomerBill_list.html',Bills=Bill.query.all())

@bp.route("/newbill")
@login_required
def NewBill():
    print(Menulist.query.all())
    return render_template('NewBill.html',Table_list=Table.query.all(),Menu_list=Menulist.query.all())
@bp.route("/add_order_to_bill",methods=['POST'])
@login_required
def Add_Order_To_Bill():
    Table_Name=request.form['Table_Name']
    Dish=request.form['Dish']
    Quantity=request.form['Quantity']
    dish=Menulist.query.filter_by(Dish=Dish)[0]
    order=Order(dish=dish,Quantity=Quantity)
    db.session.add(order)
    db.session.commit()
    table=Table.query.filter_by(Table_Name=Table_Name)[0]
    bill=Bill(table_detail=table,Amount=0)
    db.session.add(bill)
    db.session.commit()
    bill.order_detail.append(order)
    db.session.commit()
    amount=0
    for item in bill.order_detail.all():
        amount=amount+item.dish.Price*item.Quantity
    bill.Amount=amount
    db.session.commit()
    return render_template('Orders_To_Bill.html',Bill_Orders_Objs=bill.order_detail.all(),Bill_Obj=bill,Menu_list=Menulist.query.all())
@bp.route('/multiple_orders_to_bill/<int:pk>',methods=['POST'])
@login_required
def Multiple_Orders_to_Bill(pk):
    Dish=request.form['Dish']
    Quantity=request.form['Quantity']
    dish=Menulist.query.filter_by(Dish=Dish)[0]
    order=Order(dish=dish,Quantity=Quantity)
    db.session.add(order)
    db.session.commit()
    bill=Bill.query.filter_by(id=pk)[0]
    bill.order_detail.append(order)
    db.session.commit()
    amount=0
    for item in bill.order_detail.all():
        amount=amount+item.dish.Price*item.Quantity
    bill.Amount=amount
    db.session.commit()
    return render_template('Orders_To_Bill.html',Bill_Orders_Objs=bill.order_detail.all(),Bill_Obj=bill,Menu_list=Menulist.query.all())
@bp.route("/Bill_Details/<int:pk>")
@login_required
def Bill_Details(pk):
    bill=Bill.query.filter_by(id=pk)[0]
    table=Table.query.filter_by(Table_Name=bill.table_detail.Table_Name)[0]
    table.Status="Available"
    db.session.commit()
    return render_template('Final_Bill.html',Bill_Orders_Objs=bill.order_detail.all(),Bill_Obj=bill)

templates/CustomerBill_list.html
{% extends 'dashboard.html' %}

{% block content %}
<div style="height:125px;background-color:rgb(17, 62, 184);text-align:right;">
    <form method="GET" action="{{url_for('views.NewBill')}}" style="float:left;padding-left: 50px;">
        {{ csrf_token }}
        <input type="submit" value="Add Bill" style="padding: 5px 10px;margin:25px 25px 0 500px;">
    </form><br>
</div>
<div style="padding: 20px;">
<table>
    <tr>
        <th style="padding-right: 200px;">Bill_No</th>
    </tr>
    {% for item in Bills | reverse %}
    <form method="GET" action="{{url_for('views.Bill_Details',pk=item.id)}}">
    <tr  > 
        <td><button style="width: 70%;padding: 15px 32px;">{{item.id}}</button></td>
    </tr>
    </form>
    {% endfor %}
</table>
</div>   

{% endblock %}

templates/Final_Bill.html
{% extends 'dashboard.html' %}

{% block content %}
<div style="height:125px;background-color:rgb(17, 62, 184);text-align:right;"></div>
<div style="text-align: center;">
    <h1>{{Bill_Obj.table_detail.Table_Name}}</h1>
</div>
<table style="padding: 20px;">
    <tr>
        <th style="padding-right: 200px;">Dish</th>
        <th style="padding-right: 50px;">Price</th>
        <th>Quantity</th>
    </tr>
    {% for item in  Bill_Orders_Objs %}

        <tr> 
            <td>{{ item.dish.Dish }}</td>
            <td style="padding: 10px;">{{ item.dish.Price }}</td>
            <td>{{ item.Quantity }}</td>
        </tr>
 
    {% endfor %}
    <tr>
        <td>Total Amount=</td>
        <td style="padding: 10px;">{{Bill_Obj.Amount}}</td>
    </tr>
</table> 
<form action="{{url_for('views.Bills')}}" style="text-align: center;">
    <input type="submit" value="Back To Bills">
</form>
{% endblock %}

templates/Menu_list.html
{% extends 'dashboard.html' %}

{% block content %}

<div style="height:125px;background-color:rgb(17, 62, 184);text-align:right;">
    <form method="post" action="{{url_for('views.addDish')}}" style="float:left;padding-left: 50px;color:white;padding-top:10px;">
 
    <label for="Dish">Dish</label>
    <input name="Dish" id="Dish"  required>
    <label for="Price">Price</label>
    <input type="number" name="Price" id="Price" required>
    <input type="submit" value="Add Dish" style="padding: 5px 10px;margin:25px 25px 0 50px;">
    </form><br>
</div>
<div style="padding: 20px;">
<table>
    <tr>
        <th style="padding-right: 200px;">Menu_name</th>
        <th>price</th>
    </tr>
    {% for item in menu %}
    <tr> 
        <td>{{ item.Dish }}</td>
        <td>{{ item.Price }}</td>
    </tr>
    {% endfor %}
</table>
</div>   

{% endblock %}

templates/NewBill.html
{% extends 'dashboard.html' %}

{% block content %}
<div style="height:125px;background-color:rgb(17, 62, 184);text-align:right;"></div>
<form method="POST" action="{{url_for('views.Add_Order_To_Bill')}}" >
    {{ csrf_token }}
    <div style="margin-left: 20%;">
        Choose Table:<input  list="tables" type="text"name="Table_Name">
        <datalist id="tables">
            {% for item in Table_list %}
                <option value="{{item.Table_Name}}">
            {% endfor %}
        </datalist><br>
        
        <label for="Dish">Dish</label>
        <input list="menu" name="Dish" id="Dish" required>
        <datalist id="menu">
            {% for item in Menu_list %}
                <option value="{{item.Dish}}">
            {% endfor %}
        </datalist>
        <label for="Quantity">Quantity</label>
        <input type="number" name="Quantity" id="Quantity" required>
        <input type="submit" value="Add Dish" style="margin-top: 7%;margin-bottom:20px;">
    </div>
   
    
</form>

{% endblock %}

templates/Orders_To_Bill.html
{% extends 'dashboard.html' %}

{% block content %}
<div style="height:125px;background-color:rgb(17, 62, 184);text-align:right;"></div>
<form method="POST" action="{{url_for('views.Multiple_Orders_to_Bill',pk=Bill_Obj.id)}}" >
    {{ csrf_token }}
    <div style="margin-left: 20%;">
        Choose Table:<input list="tables" name="Table_Name" value="{{Bill_Obj.table_detail.Table_Name}}"><br>
        <label for="Dish">Dish</label>
        <input list="menu" name="Dish" id="Dish" required>
        <datalist id="menu">
            {% for item in Menu_list %}
                <option value="{{item.Dish}}">
            {% endfor %}
        </datalist>
        <label for="Quantity">Quantity</label>
        <input type="number" name="Quantity" id="Quantity" required>
        <input type="submit" value="Add Dish" style="margin-top: 7%;margin-bottom:20px;">
    </div>

    
</form>
<table style="padding:20px;">
    <tr>
        <th style="padding-right: 200px;">Dish</th>
        <th style="padding-right: 50px;">Price</th>
        <th>Quantity</th>
    </tr>
    {% for item in  Bill_Orders_Objs %}

        <tr> 
            <td>{{ item.dish.Dish }}</td>
            <td style="padding: 10px;">{{ item.dish.Price }}</td>
            <td>{{ item.Quantity }}</td>
        </tr>
 
    {% endfor %}
    <tr>
        <td>Total Amount=</td>
        <td style="padding: 10px;">{{Bill_Obj.Amount}}</td>
    </tr>
</table> 
<form method="Get" action="{{url_for('views.Bill_Details',pk=Bill_Obj.id)}}" style="text-align: center;">
    {{ csrf_token }}
    <input type="submit" value="Generate Bill">
</form>
{% endblock %}

templates/Tables_list.html
{% extends 'dashboard.html' %}

{% block content %}
<div style="height:125px;background-color:rgb(17, 62, 184);text-align:right;color:white;">
    <form method="post" action="{{url_for('views.addTable')}}" style="float:left;padding-left: 50px;">
        <label for="Table_Name">Table_Name</label>
    <input name="Table_Name" id="Table_Name" required>
    <label for="Status">Status</label>
    <input type="text" name="Status" id="Status" required>
    <input type="submit" value="Add Table" style="padding: 5px 10px;margin:25px 25px 0 50px;">
    </form><br>
</div>
<div style="padding: 20px;">
<table>
    <tr>
        <th style="padding-right: 200px;">Table_name</th>
        <th>Status</th>
    </tr>
    {% for item in table %}
    <form  method="post" action="{{url_for('views.update_Table_Status',pk=item.id)}}">
       
    <tr  > 
        <td>{{ item.Table_Name }}</td>
        <td><input type="submit" value="{{ item.Status }}"></td>
    </tr>
    </form>
    {% endfor %}
</table>
</div>   

{% endblock %}

templates/dashboard.html
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
    <title>Document</title>
    <style>
        body {
          font-family: "Lato", sans-serif;
        }
        
        .sidenav {
          height: 100%;
          width: 30%;
          position: fixed;
          z-index: 1;
          top: 0;
          left: 0;
          background-color:white;
          overflow-x: hidden;
          padding-top:0;
          margin: 0;
          border-right:2px solid blue;
        }
        .right {
            float: right;
            height: 100%;
            width: 70%;
            padding: 0;
            margin: 0;
        }
        .sidenav a {
            padding: 8px 8px 8px 32px;
            text-decoration: none;
            font-size: 25px;
            color: #070707;
            display: inline-block;
            transition: 0.3s;
          }

          
        
    </style> 
</head>
<body style="margin: 0;padding:0;">
    <div id="mySidenav" class="sidenav" style="padding-top:0px;">
        <div style="background-color:rgb(17, 62, 184);margin-top:-21px;height:20%;text-align:center;color:white">
            {% if current_user.is_authenticated %}
                <h1 style="text-transform: capitalize;">welcome {{current_user.name}}</h1>
                <a href="{{url_for('auth.logout')}}" style="color: white;">LOGOUT</a>
            {% endif %}
        </div>
        <div style="padding: 10%;">
            <a href="{{url_for('views.Menu')}}">Menu</a><br>
            <a href="{{url_for('views.Table_List')}}">Table</a><br>
            <a href="{{url_for('views.Bills')}}">Bills</a><br>
            
        </div>
    </div>
    <div class="right">      
        {% block content %}    
        {% endblock %}  
    </div>
</body>
</html>

templates/index.html
<!DOCTYPE html>
<html>
<head>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <style>
        .bg-family {
            background: #041137;
             color:#DAA520 !important;
        }

        img {
            width:100%;
        }
/****************** Crane Listing View Classes ***********/
        .menu-list img {
            min-height: 150px;
             max-height: 150px;
              overflow: hidden;
        }

        .divider  {
            border:0; 
            height:2px; 
            margin-top:20px;
            margin-bottom:20px;
            background:url("http://lorempixel.com/400/200/sports/") 0 0; 
        }
    </style>
</head>
<body>
    <section class="bg-family py-5 ">
        <div class="container">
            
            
            
            <form method="GET" action="{{url_for('auth.signup')}}">
                <input type="submit" value="SIGN IN" style="float: right;margin-top:50px;">
            </form>
            
            <div class="divider"></div>
        <div class="row  text-center ">
            <div class="col-md-12">
                <h1 class="display-4" style="letter-spacing: 20px; ">Eswar And Bro's</h1>
                
            </div>
        </div>
        <div class="divider"></div>
        <div class="mt-5"></div>
            <div class="row mb-3">
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                            <h4>Mutton Burra</h4>
                            <p style="color:white !important; font-style: italic;">Double chops of mutton, marinated with spices and creamy yogurt and roasted until juicy and smoky.</p>
                        </div>
                        
                    </div>
                </div>  
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                            <h4>Chicken Sheekh Kabab</h4>
                <p style="color:white !important; font-style: italic;">Succlent kebabs made from tender meat, masalas and seasoning, put on a sweker and grilled golden.</p>
                        </div>
                        
                    </div>
                </div>  
                
    
            </div>
            <div class="row mb-3">
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                            <h4>Mutton Seekh Kebab</h4>
                <p style="color:white !important; font-style: italic;">Mutton seekh kebab is a Mughlai delicacy prepared with minced muttton, onions and a blend of spices. It is a delicious and mildly spicy dish that has incredible taste and flavours</p>
                        </div>
                        
                    </div>
                </div>  
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                            <h4>Chicken Sheekh Kabab</h4>
                <p style="color:white !important; font-style: italic;">Succlent kebabs made from tender meat, masalas and seasoning, put on a sweker and grilled golden.</p>
                        </div>
                        
                    </div>
                </div>  
                
    
            </div>
            <div class="row mb-3">
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                <h4>Chicken Malai Tikka</h4>
                <p style="color:white !important; font-style: italic;">Juicy Zesty grilled chicken, marinated in ginger, garlic, lemon, spices, and cream and covered in yogurt</p>
            </div>
                        
                    </div>
                </div>  
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                <h4>Chicken Lasooni Tikka</h4>
                <p style="color:white !important; font-style: italic;">Juicy chunks of chicken marinated in fresh curd, infused with garlic and green chillies and then grilled over charcoal.</p>
            </div>
                        
                    </div>
                </div>  
                
    
            </div>
            <div class="row mb-3">
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                <h4>Chicken Achari Tikka</h4>
                <p style="color:white !important; font-style: italic;">Soft tender pieces of chicken bathed in pickling spices (Achari Masala) & yogurt marinade & pan seared to perfection.</p>
            </div>
                        
                    </div>
                </div>  
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                <h4>Afgani Tandoori Chicken</h4>
                <p style="color:white !important; font-style: italic;">Afghani Style Tandoori Chicken is an incredibly moist and juicy and tender roasted chicken marinated with yogurt, kasoori methi and few spices.</p>
            </div>
                        
                    </div>
                </div>  
                
                
    
            </div>
            <div class="row mb-3">
                <div class="col-md-6">
                    <div class="row menu-list">
                        <div class="col-md-4">
                            <img class="img-responsive"src="https://b.zmtcdn.com/data/pictures/chains/3/18989823/c85e28c34f1fc350bcc343ef60302648.jpg?impolicy=newcropandfit&cropw=640&croph=640&cropoffsetx=0&cropoffsety=0&cropgravity=NorthWest&fitw=200&fith=200&fittype=ignore">
                        </div>
                        <div class="col-md-8">
                <h4>Chicken Reshmi Kebab</h4>
                <p style="color:white !important; font-style: italic;">is made with pieces of Boneless chicken breast, marinated in juicy mixture of curd, cream, cashew nuts and spices and then grilled in oven or tandoor.</p>
            </div>
                        
                    </div>
                </div>  
                
                
                
    
            </div>
            
            
            
            
            
    </div>
    </section>
    
     
       
</body>
</html>  

templates/login.html
<!DOCTYPE html>
<html>
<head>
    
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <style>
        .bg-family {
            background: #041137;
             color:#DAA520 !important;
        }
        body {
            margin: 0;
            padding: 0;
            background-color: #17a2b8;
            height: 100vh;
          }
          #login .container #login-row #login-column #login-box {
            margin-top: 0px;
            max-width: 600px;
            height: 400px;
            border: 1px solid #9C9C9C;
            background-color: #EAEAEA;
          }
          #login .container #login-row #login-column #login-box #login-form {
            padding: 20px;
          }
          #login .container #login-row #login-column #login-box #login-form #register-link {
            margin-top: -85px;
          }
    </style>
</head>
<body>
<div class="bg-family py-5">
    <div id="login">
        <h3 class="text-center text-white pt-5">Login form</h3>
        <div class="container">
            <div id="login-row" class="row justify-content-center align-items-center">
                <div id="login-column" class="col-md-6">
                    <div id="login-box" class="col-md-12">
                        <form id="login-form" class="form" action="{{url_for('auth.login')}}" method="POST">
                            <h3 class="text-center text-info">Login</h3>
                            
                            <div class="form-group">
                                <label for="email" class="text-info">Email:</label><br>
                                <input type="email" name="email" id="email" class="form-control">
                            </div>
                            <div class="form-group">
                                <label for="password" class="text-info">Password:</label><br>
                                <input type="password" name="password" id="password" class="form-control">
                            </div>
                            
                            <div class="form-group">
                                <label for="remember-me" class="text-info"><span>Remember me</span> <span><input id="remember-me" name="remember-me" type="checkbox"></span></label><br>
                                <input type="submit" name="submit" class="btn btn-info btn-md" value="submit">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>   
</body>
</html>  